Skip to content

Instantly share code, notes, and snippets.

Avatar

dgwakeman

  • Boston, Massachusetts USA
View GitHub Profile
@dgwakeman
dgwakeman / gist:1ab3b756e71f7173513e
Created Jun 3, 2014
brew install octave failed to build on 10.9.3
View gist:1ab3b756e71f7173513e
# HOMEBREW_MAKE_JOBS=1; brew install -v octave 2>&1
octave: A LaTeX distribution is required to install.
You can install MacTeX distribution from:
http://www.tug.org/mactex/
Make sure that "/usr/texbin", or the location you installed it to, is in
your PATH before proceeding.
Error: An unsatisfied requirement failed this build.